Subject: Re: bug#31111: Partition table wrongly identified as "atari"

From: bouke_1 <[email-masked]>
Date: Thu, 19 Apr 2018 17:17:40 +0200

One final observation: the size of sda2 seems to be the one that 
triggers the bug. If I change it from 9750281224 to 9750281222, the 
problem goes away (i.e., parted no longer identifies my Partition Table 
as Atari).

I rest my case.

Bouke